body, td, p, input, button, textarea, select, .c1 { font-family:Tahoma,돋움; font-size:9pt; color:#565656; line-height:140%;}

img { border:0 }

a:link, a:visited, a:active { text-decoration:none; color:#466C8A; }
a:hover {color:#448CCB;text-decoration:underline;}

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.current-page	{ padding: 1px 1px; font-family:verdana, dotum; border-color: #eeeeee; font-weight: bold; font-size: 13px;background: #ffffff; color: #000000 }
 
.member { font-weight:bold; }
.guest  { font-weight:normal; }


.sch_color {font-weight:bold;} 


body  { 
	scrollbar-face-color: #FFFFFF;
scrollbar-highlight-color: #efecec;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-shadow-color: #9999999;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #999999
	background-color: #ffffff;
	font-family: "dotum","Arial";
	line-height: 16px;
	font-size: 11px;
	color: #5E5E5E ;
}


table {
text-align:left;
}

.tb1_blue	{height:1px; background:#79B4DC;}
.tb25_blue		{height:28px; background:#E3F0FA; text-align:center; color:#3274A7; font-weight:bold; padding-top:2px;}
.tb25_blue2		{height:28px; background:#E3F0FA; text-align:left; color:#3274A7; font-weight:bold;padding-left:10;}
.tb25_blue3 	{height:28px; background:#E3F0FA; text-align:center; color:#333333;}
.tb_line			{width:1px; background:#E3F0FA; background-image:url(/img/common/line_tb.gif);}
.tb_line2			{width:1px; background:#E3F0FA; background-image:url(/img/common/line_tb2.gif);}

.b25_pink		{height:28px; background:#E3F0FA; text-align:center; color:#3274A7; font-weight:bold; padding-top:2px;}
.b25_grey		{height:28px; background:#F5F5F5; text-align:center; color:#403C3B; font-weight:bold; padding-top:2px;}
.b25_blue2		{height:28px; background:#E3F0FA; text-align:left; font-weight:bold; padding-left:10px;}
.b25_blue3		{height:28px; background:#E3F0FA; text-align:left; color:#3274A7; font-weight:bold; padding-left:10px;}

.b25_green		{height:28px; background:#f1f7e8; text-align:left; color:#3B83B6; font-weight:bold; padding-left:10px;}

.b_line			{width:1px; background:#F5F8FB; background-image:url(/img/common/line_bbs1.gif);}
.b_line2			{width:1px; background:#F5F8FB; background-image:url(/img/common/line_bbs2.gif);}

.st_green		{font-family:Dotum; font-size:11px; color:#70B624; font-weight:bold;}
.st_orange		{font-family:Dotum; font-size:12px; color:#FE7119; font-weight:bold;}
.st_blue		{font-family:Dotum; font-size:11px; color:#008CE6; font-weight:bold;}
.st_red		    {font-family:Dotum; font-size:11px; color:#F83F18; font-weight:bold;}
.st_pink		{font-family:Dotum; font-size:14px; color:#DC448E; font-weight:bold;}
.st_gray		{font-family:Dotum; font-size:12px; color:#333333; font-weight:bold;}
.st_black		{font-family:Dotum; font-size:12px; color:#454545; font-weight:bold;}
.st_lec_head {margin-top:2px;height:36px;font-weight:bolder;line-height:16px;}
.webcafe01 {height:20px;font-size:11px;line-height:14px;letter-spacing:0px;}
.view_con { text-align: left; font-family: 돋움; font-size: 12px; font-weight: bold; color:#696969; }
/*작은 Text*/
.webcafe { color: #666666; font-size: 11px; line-height: 16px; font-family: 돋움,dotum, Arial; text-decoration: none }
.webcafe_login { color: #666666; font-size: 11px; height:20px;line-height: 16px; font-family:Tahoma 돋움,dotum, Arial; text-decoration: none }

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, 굴림; color:#424E10; } 


.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:돋움; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }